body,html {
    font-family: Roboto,san-serif;
    margin: 0;
    padding: 0;
    font-size: 12px;
}
body {
    width: 100%;
    height: 100%
}
/*desktop nav*/
.nav {
    background: #444;
    position: relative;
    color: #fff;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}
.nav-left {
    display: inline-block
}
.nav ul {
    list-style-type: none;
    margin: 6px 0 6px 0;
    padding: 0 15px
}
.nav ul li {
    cursor: pointer;
    padding: 6px 10px;
    display: inline;
    white-space: nowrap;
    margin-right: -3px
}
.nav ul li:hover {
    color: #fff;
    background: #C10053
}
.nav ul li:last-child {
    margin-right: 0
}
.cHover {
    background: inh
}

/*feedback,pdf maps,driving directions,drop down menu*/
.btn {
    cursor: pointer;
    background: #fff;
    white-space: nowrap;
    border-radius: 2px;
    box-shadow: 1px 1px 3px -1px rgba(0,0,0,.5);
    font-size: 10px;
    line-height: 15px;
    padding: 3px 6px!important;
    display: none
}
.btn:hover {
    color: #fff!important;
    background: #C10053
}
.btn:hover>.dri-icn {
    background: url(../images/icon-nav-hover.png) no-repeat
}
.btn:hover>.pdf-icn {
    background: url(../images/icon-dl-hover.png) no-repeat
}
.btn:hover>.fed-icn {
    background: url(../images/icon-feedback-hover.png) no-repeat
}
.title {
    color: #333;
    font-size: 13px;
    width: 100%;
    border-bottom: solid 1px #dfdfdf
}
.dri-icn,.pdf-icn,.fed-icn {
    width: 15px;
    height: 15px;
    display: inline-block;
    margin-right: 4px;
    vertical-align: middle
}
.dri-icn {
    background: url(../images/icon-nav.png) no-repeat
}
.pdf-icn {
    background: url(../images/icon-dl.png) no-repeat
}
.fed-icn {
    background: url(../images/icon-feedback.png) no-repeat
}

.show {
    display: none;
    position: absolute;
    top: 49px;
    right: 100px;
    width: 300px;
    background: #fff;
    border-bottom: solid 1px #bbb;
    border-right: solid 1px #bbb;
    border-left: solid 1px #bbb;
    z-index: 1;
    border-radius: 0 0 5px 5px;
    padding: 15px
}

input,textarea,button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: solid 1px #555;
    margin-top: 3px;
    width: 275px;
    padding: 4px
}
input[type="button"],button {
    width: 75px;
    float: right;
    padding: 5px 10px;
    margin-bottom: 0px;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    font-size: 16px;
    line-height: 1.44;
    border-radius: 4px;
    -moz-user-select: none
}
.btn-primary {
    color: #FFF;
    background-color: #A30046
}
input[type="button"]:hover {
    background-color: #FFCB66;
    color: #A30046
}
textarea {
    height: 200px!important
}
.nav-right .btn {
    position: absolute;
    color: #000;
    z-index: 10
}
.nav-right:nth-of-type(1) .btn {
    right: 353px
}
.nav-right:nth-of-type(2) .btn {
    right: 271px
}
.nav-right:nth-of-type(3) .btn {
    right: 140px
}
.nav-right ul li {
    padding: 4px 0;
    margin: 0;
    display: inline-block;
    color: #A30046
}
.nav-right ul li:after {
    content: " | ";
    color: #444
}
.nav-right ul li:hover {
    background: inherit;
    color: #444
}
.nav-right ul li:last-child:after {
    content: none;
}
.nav form {
    margin-top: 5px
}

a {
    text-decoration: none;
    color: #A30046
}
a:hover {
    color: #444
}

/*pdf,driving directions,feedback icons in mobile*/
.pdf,.dri,.fed {
    height: 25px;
    width: 25px;
    right: 22px;
    cursor: pointer;
    padding: 4px;
    position: absolute;
    margin-top: -44px
}
.pdf {
    margin-right: 35px;
    background: url(../images/mobile-icons-pdf.png) no-repeat center center
}
.pdf:hover,
.pdf:active {
    background: url(../images/mobile-icons-pdf-hover.png) no-repeat center center
}
.dri {
    background: url(../images/mobile-icons-nav.png) no-repeat center center
}
.dri:hover,
.dri:active {
    background: url(../images/mobile-icons-nav-hover.png) no-repeat center center
}
.fed {
    background: url(../images/mobile-icons-feedback.png) no-repeat center center
}
.fed:hover,
.fed:active {
    background: url(../images/mobile-icons-feedback-hover.png) no-repeat center center
}

.map {
    position: relative
}

/*web standards*/
*:before, *:after {
    box-sizing: border-box
}
.form-control {
    height: 38px;
    padding: 4px 10px;
    font-size: 16px;
    font-weight: 200;
    line-height: 1.44;
    color: #505050;
    background-color: #FFF;
    border: 1px solid #B0B0B0;
    border-radius: 4px;
    margin-bottom: 5px
}
input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit
}
.btn2 {
    display: inline-block;
    margin-bottom: 0px;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 19px;
    font-size: 16px;
    line-height: 1.44;
    border-radius: 4px;
    -moz-user-select: none
}
.btn-primary {
    color: #FFF;
    background-color: #A30046
}
a, button {
    transition: all 0.25s ease-in-out 0s
}
.btn2:focus, .btn2:active:focus, .btn2.active:focus {
    outline: 0
}
.btn2:hover, .btn2:focus {
    color: #505050;
    text-decoration: none;
    border: 1px solid transparent
}
.btn2:active, .btn2.active {
    outline: 0;
    background-image: none;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125)
}
.btn-primary {
    color: white;
    background-color: #a30046
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .btn-primary.dropdown-toggle {
    color: white;
    background-color: #d23153
}
.btn-primary:active, .btn-primary.active, .open > .btn-primary.dropdown-toggle {
    background-image: none
}
.btn-primary.disabled, .btn-primary.disabled:hover, .btn-primary.disabled:focus, .btn-primary.disabled:active, .btn-primary.disabled.active, .btn-primary[disabled], .btn-primary[disabled]:hover, .btn-primary[disabled]:focus, .btn-primary[disabled]:active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary, fieldset[disabled] .btn-primary:hover, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary:active, fieldset[disabled] .btn-primary.active {
    background-color: #a30046
}
.btn-primary .badge {
    color: #a30046;
    background-color: white
}

.header_sitename {
    color: #2a2a2a;
    font-size: 24px;
    ine-height: 1;
    margin-top: 0;
    margin-bottom: 0;
    padding: 0 0 12px 12px;
    white-space: nowrap;
    overflow: hidden;
}
.header_sitename a {
    color: #2a2a2a
}

@media (max-width: 930px) {
    .header_sitename {
        font-size: 15px;
        padding: 12px 15px;
        color: #FFF;
        background: #505558;
        font-weight: 600;
        line-height: 12px
    }
    .header_sitename a {
        color: white;
    }
}


